#
# Copyright 1999-2003 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# ident	"@(#)OCFMessages.properties	1.20	03/02/12 SMI"
#

# This file contains all OCF error/success/informational messages
# which are to be internationalised.
#
# Each entry is in the form OCF<module_name>.<tagname> = <data string>
#
#
#OCF_Cmd.host			= Unknown host.

#@EN@ Error: Classname or action is missing.
OCFAdmin.ServiceArgsMissing		\uc624\ub958: \ud074\ub798\uc2a4 \uc774\ub984 \ub610\ub294 \uc791\uc5c5\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#@EN@ Error: Classname, devicename, userfriendly readername, readername, IFD handler library or action argument is missing.
OCFAdmin.TerminalAddModifyArgsMissing	\uc624\ub958: \ud074\ub798\uc2a4 \uc774\ub984, \uc7a5\uce58 \uc774\ub984, \uc0ac\uc6a9\uc790\uc5d0\uac8c \uce5c\uadfc\ud55c \uc77d\uae30 \uc7a5\uce58 \uc774\ub984, \uc77d\uae30 \uc7a5\uce58 \uc774\ub984, IFD \ucc98\ub9ac\uae30 \ub77c\uc774\ube0c\ub7ec\ub9ac \ub610\ub294 \uc791\uc5c5 \uc778\uc218\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#@EN@ Error: Userfriendly readername is a required parameter.
OCFAdmin.TerminalDeleteArgsMissing	\uc624\ub958: \uc0ac\uc6a9\uc790\uc5d0\uac8c \uce5c\uadfc\ud55c \uc77d\uae30 \uc7a5\uce58 \uc774\ub984\uc740 \ud544\uc218 \ub9e4\uac1c\ubcc0\uc218\uc785\ub2c8\ub2e4.

#@EN@ Error: Classname and IFD handler library can not be both specified at the same time.
OCFAdmin.TerminalAddModifyArgsConflict	\uc624\ub958: \ud074\ub798\uc2a4 \uc774\ub984\uacfc IFD \ucc98\ub9ac\uae30 \ub77c\uc774\ube0c\ub7ec\ub9ac\ub97c \ub3d9\uc2dc\uc5d0 \uc9c0\uc815\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

#@EN@ Error: Classname, level or action is missing.
OCFAdmin.DebugArgsMissing		\uc624\ub958: \ud074\ub798\uc2a4 \uc774\ub984, \ub808\ubca8 \ub610\ub294 \uc791\uc5c5\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#@EN@ Error: Action or property name is missing.
OCFAdmin.OverrideArgsMissing		\uc624\ub958: \uc791\uc5c5 \ub610\ub294 \ud2b9\uc131 \uc774\ub984\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#@EN@ Error: Action is missing.
OCFAdmin.ActionMissing			\uc624\ub958: \uc791\uc5c5\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#@EN@ Error: {0} is not a valid property type.\nValid property types are terminal/service/debug/override.
OCFAdmin.IllegalPropertyType		\uc624\ub958: {0}\uc740(\ub294) \uc720\ud6a8\ud55c \ud2b9\uc131 \uc720\ud615\uc774 \uc544\ub2d9\ub2c8\ub2e4.\n\uc720\ud6a8\ud55c \ud2b9\uc131 \uc720\ud615\uc740 terminal/service/debug/override\uc785\ub2c8\ub2e4.

#@EN@ Error: {0} is not a valid action type.\nValid action types are add/modify/delete.
OCFAdmin.IllegalActionType		\uc624\ub958: {0}\uc740(\ub294) \uc720\ud6a8\ud55c \uc791\uc5c5 \uc720\ud615\uc774 \uc544\ub2d9\ub2c8\ub2e4.\n\uc720\ud6a8\ud55c \uc791\uc5c5 \uc720\ud615\uc740 add/modify/delete\uc785\ub2c8\ub2e4.

#@EN@ Error: This value already exists.
OCFAdmin.ValueAlreadyExists		\uc624\ub958: \uc774 \uac12\uc740 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.

#@EN@ Error: Property type is missing.
OCFAdmin.PropertyTypeMissing		\uc624\ub958: \ud2b9\uc131 \uc720\ud615\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#@EN@ Error: One or More properties not found.\nListing all the existing ones in the list.
OCFAdmin.PropertyNotFound		\uc624\ub958: \ud55c \uac1c \uc774\uc0c1\uc758 \ub4f1\ub85d \uc815\ubcf4\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.\n\ubaa9\ub85d\uc758 \ubaa8\ub4e0 \uae30\uc874 \ub4f1\ub85d \uc815\ubcf4\ub97c \ub098\uc5f4\ud569\ub2c8\ub2e4.

#@EN@ Error: This property already exists.
OCFAdmin.PropertyAlreadyExists		\uc624\ub958: \uc774 \ud2b9\uc131\uc740 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.

#@EN@ Error: One or more properties already exist.\nAdding all new properties in the given list.
OCFAdmin.PropertiesAlreadyExistsToAdd	\uc624\ub958: \ud55c \uac1c \uc774\uc0c1\uc758 \ub4f1\ub85d \uc815\ubcf4\uac00 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.\n\uc8fc\uc5b4\uc9c4 \ubaa9\ub85d\uc5d0 \uc0c8\ub85c\uc6b4 \ub4f1\ub85d \uc815\ubcf4\ub97c \ucd94\uac00\ud569\ub2c8\ub2e4.

#@EN@ Error: This value does not exist.
OCFAdmin.ValueDoesNotExists		\uc624\ub958: \uc774 \uac12\uc740 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

#@EN@ Error: This property does not exist.
OCFAdmin.NoSuchProperty			\uc624\ub958: \uc774 \ud2b9\uc131\uc740 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

#@EN@ Error: One or more properties not found.\nModifying all existing properties in the given list.
OCFAdmin.PropertiesMissingToModify	\uc624\ub958: \ud55c \uac1c \uc774\uc0c1\uc758 \ub4f1\ub85d \uc815\ubcf4\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.\n\uc8fc\uc5b4\uc9c4 \ubaa9\ub85d\uc758 \ubaa8\ub4e0 \uae30\uc874 \ub4f1\ub85d \uc815\ubcf4\ub97c \uc218\uc815\ud569\ub2c8\ub2e4.

#@EN@ Error: One or more properties not found.\nDeleting all existing properties in the given list.
OCFAdmin.PropertiesMissingToDelete	\uc624\ub958: \ud55c \uac1c \uc774\uc0c1\uc758 \ub4f1\ub85d \uc815\ubcf4\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.\n\uc8fc\uc5b4\uc9c4 \ubaa9\ub85d\uc758 \ubaa8\ub4e0 \uae30\uc874 \ub4f1\ub85d \uc815\ubcf4\ub97c \uc0ad\uc81c\ud569\ub2c8\ub2e4.

#@EN@ Error: No such key exists for export.
OCFAdmin.NoKeyToExport			\uc624\ub958: \uc774\ub7f0 \ud0a4\ub294 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc544 \ub0b4\ubcf4\ub0bc \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

#@EN@ Error: This device has already been configured.
OCFAdmin.DeviceAlreadyExists		\uc624\ub958: \uc774 \uc7a5\uce58\ub294 \uc774\ubbf8 \uad6c\uc131\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.

#@EN@ Error: Key type is missing. Valid key type is challenge_response.
OCFAdmin.KeyTypeMissing			\uc624\ub958: \ud0a4 \uc720\ud615\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uc720\ud6a8\ud55c \ud0a4 \uc720\ud615\uc740 challenge_response\uc785\ub2c8\ub2e4.

#@EN@ Error: Input file is missing.
OCFAdmin.InputFileMissing		\uc624\ub958: \uc785\ub825 \ud30c\uc77c\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#@EN@ Error: Output file is missing.
OCFAdmin.OutputFileMissing		\uc624\ub958: \ucd9c\ub825 \ud30c\uc77c\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#@EN@ Error: {0}: file not found.
OCFAdmin.FileNotFound			\uc624\ub958: {0}: \ud30c\uc77c\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

#@EN@ Error: An Input/Output error occurred while reading/writing file.
OCFAdmin.IOError			\uc624\ub958: \ud30c\uc77c \uc77d\uae30/\uc4f0\uae30 \uc911\uc5d0 \uc785\ub825/\ucd9c\ub825 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.

#@EN@ Error: Unauthorized access to property.
OCFAdmin.UnauthorizedAccess		\uc624\ub958: \ud2b9\uc131\uc5d0 \ub300\ud55c \uc778\uc99d\ub418\uc9c0 \uc54a\uc740 \uc561\uc138\uc2a4.

#@EN@ Error: Should be root to access this property.
OCFAdmin.ShouldBeRoot			\uc624\ub958: \uc774 \ud2b9\uc131\uc5d0 \uc561\uc138\uc2a4\ud558\ub824\uba74 \ub8e8\ud2b8\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.

#@EN@ Error: Cannot restart OCF server.
OCFAdmin.RestartOCFError		\uc624\ub958: OCF \uc11c\ubc84\ub97c \uc7ac\uc2dc\uc791\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

#@EN@ Usage:\tsmartcard -c admin [-a application] [propertyname]*\n\tsmartcard -c admin [-a application] [-x add/modify/delete {propertyname=value}*]\n\tsmartcard -c admin -t service -j classname -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t terminal [-j classname|-H ifdhandler] -d device -r userfriendlyreadername [-R]\n\t\t  -n readername -x {add|delete|modify}\n\tsmartcard -c admin -t debug -j classname -l level -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t override -x {add|delete|modify} propertyname=value\n\tsmartcard -c admin -I -k keytype -i filename\n\tsmartcard -c admin -E -k keytype -o filename
OCFAdmin.Usage				\uc0ac\uc6a9\ubc95:\tsmartcard -c admin [-a application] [propertyname]*\n\tsmartcard -c admin [-a application] [-x add/modify/delete {propertyname=value}*]\n\tsmartcard -c admin -t service -j classname -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t terminal [-j classname|-H ifdhandler] -d device -r userfriendlyreadername [-R]\n\t\t  -n readername -x {add|delete|modify}\n\tsmartcard -c admin -t debug -j classname -l level -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t override -x {add|delete|modify} propertyname=value\n\tsmartcard -c admin -I -k keytype -i filename\n\tsmartcard -c admin -E -k keytype -o filename

#@EN@ Usage: smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c load\n\tsmartcard -c enable\n\tsmartcard -c disable
OCFSmartcard.usage              	\uc0ac\uc6a9: smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c load\n\tsmartcard -c enable\n\tsmartcard -c disable

#@EN@ Unable to invoke sub-command method.
OCFSmartcard.nosuchmethod		 \ud558\uc704 \uba85\ub839 \uba54\uc18c\ub4dc\ub97c \ubd88\ub7ec\uc62c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. 

#@EN@ Usage:\tsmartcard -c bin2capx  [-I capxfile] [-i inputfile] [-p propfile] \n				      \t-T type of card [-o outfile] [-v] [property=value]*
OCFBin2Capx.usage              	\uc0ac\uc6a9:\tsmartcard -c bin2capx  [-I capxfile] [-i inputfile] [-p propfile] \n\
				      \t-T \uce74\ub4dc \uc720\ud615 [-o outfile] [-v] [property=value]*


#@EN@ Error parsing input file.
OCFBin2Capx.parsefile           \uc785\ub825 \ud30c\uc77c \uad6c\ubb38 \ubd84\uc11d \uc624\ub958 \ubc1c\uc0dd.
#@EN@ Error parsing property file.
OCFBin2Capx.parsePropfile        \ud2b9\uc131 \ud30c\uc77c \uad6c\ubb38 \ubd84\uc11d \uc624\ub958 \ubc1c\uc0dd.


#@EN@ Usage: smartcard -c init  [-r readername] [-s slot] -A aid  					-L|-P pin [property=value]*
OCFInit.usage              	\uc0ac\uc6a9: smartcard -c init  [-r readername] [-s slot] -A aid  \
					-L|-P pin [property=value]*
#@EN@ Initialization Failed.
OCFInit.Exception               \ucd08\uae30\ud654 \uc2e4\ud328.
#@EN@ Unsupported reader. 
OCFInit.ReaderException         \uc9c0\uc6d0\ub418\uc9c0 \uc54a\ub294 \uc77d\uae30 \uc7a5\uce58. 
#@EN@ Unknown AID.
OCFInit.invalidAID              \uc54c \uc218 \uc5c6\ub294 AID.
#@EN@ Invalid Pin.
OCFInit.invalidPin              \uc798\ubabb\ub41c Pin.
#@EN@ Unable to list applets on the card. 
OCFInit.ListAppletsFailed        \uce74\ub4dc\uc758 \uc560\ud50c\ub9bf\uc744 \ub098\uc5f4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. 
#@EN@ ChangePin Failed. 
OCFInit.ChangePinFailed         Pin \ubcc0\uacbd \uc2e4\ud328. 
#@EN@ Pin is changed successfully.
OCFInit.ChangePinOK	        Pin\uc774 \uc131\uacf5\uc801\uc73c\ub85c \ubcc0\uacbd\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#@EN@ pin
OCFInit.PIN       		pin
#@EN@ enter pin
OCFInit.PIN_DESC       		pin \uc785\ub825

#@EN@ application
OCFInit.APPLICATION       	\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8
#@EN@ enter application name
OCFInit.APPLICATION_DESC	\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8 \uc774\ub984 \uc785\ub825 

#@EN@ user
OCFInit.USER       		\uc0ac\uc6a9\uc790
#@EN@ enter user name
OCFInit.USER_DESC       	\uc0ac\uc6a9\uc790 \uc774\ub984 \uc785\ub825

#@EN@ password
OCFInit.PASSWORD       		\uc554\ud638 
#@EN@ enter password
OCFInit.PASSWORD_DESC     	\uc554\ud638 \uc785\ub825

#@EN@ privatekey
OCFInit.PRIVATE_KEY       	\uc804\uc6a9 \ud0a4
#@EN@ please enter file path
OCFInit.PRIVATE_KEY_DESC     	\ud30c\uc77c \uacbd\ub85c\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624 

#@EN@ certificate
OCFInit.CERT 	      		\uc778\uc99d\uc11c
#@EN@ please enter file path
OCFInit.CERT_DESC     		\ud30c\uc77c \uacbd\ub85c\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624 

#@EN@ Missing -T option.
OCFLoad.type              	-T \uc635\uc158 \ub204\ub77d\ub428.

#@EN@ Usage:\tsmartcard -c load -A aid -i infile [-r readername] [-s slot number] \n \t[-p propfile] [-v] [property=value]*\n\n \tsmartcard -c load -A aid [-i infile] [-r readername] [-s slot number]\n\t[-p propfile] [-v] {property=value}*\n\n\tsmartcard -c load -A aid -p propfile [-i infile] [-r readername] \n\t[-s slot number] [-v] [property=value]*\n\n\tsmartcard -c load [-r readername] [-s slot number] [-A aid] -u [-v] \n 
OCFLoad.usage              	\uc0ac\uc6a9:\tsmartcard -c load -A aid -i infile [-r readername] [-s slot number] \n \t[-p propfile] [-v] [property=value]*\n\n \tsmartcard -c load -A aid [-i infile] [-r readername] [-s slot number]\n\t[-p propfile] [-v] {property=value}*\n\n\tsmartcard -c load -A aid -p propfile [-i infile] [-r readername] \n\t[-s slot number] [-v] [property=value]*\n\n\tsmartcard -c load [-r readername] [-s slot number] [-A aid] -u [-v] \n 

#@EN@ Operation successful.
OCFLoad.success              	\uc791\uc5c5 \uc131\uacf5.

#@EN@ Operation failed.
OCFLoad.fail              	\uc791\uc5c5 \uc2e4\ud328.

#@EN@ Unable to invoke service.
OCFLoad.getservice               \uc11c\ube44\uc2a4\ub97c \ubd88\ub7ec\uc62c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#@EN@ Error finding input file.
OCFLoad.noInputFile             \uc785\ub825 \ud30c\uc77c \ucc3e\uae30 \uc624\ub958.

#@EN@ Error parsing input file.
OCFLoad.parsefile               \uc785\ub825 \ud30c\uc77c \uad6c\ubb38 \ubd84\uc11d \uc624\ub958 \ubc1c\uc0dd. 

#@EN@ Error parsing property file.
OCFLoad.parsePropfile           \ud2b9\uc131 \ud30c\uc77c \uad6c\ubb38 \ubd84\uc11d \uc624\ub958 \ubc1c\uc0dd.

#@EN@ Could not create card object.
OCFLoad.getcard           	\uce74\ub4dc \uac1d\uccb4\ub97c \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. 

#@EN@ Error: unknown card reader.
OCFLoad.unknownCardReader       \uc624\ub958: \uc54c\uc218\uc5c6\ub294 \uce74\ub4dc \ud310\ub3c5\uae30.

#@EN@ Error: Should be root to run this command
Cmd.ShouldBeRoot		\uc624\ub958: \uc774 \uba85\ub839\uc744 \uc2e4\ud589\ud558\ub824\uba74 \ub8e8\ud2b8\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.

